Loading...
Searching...
No Matches
restinio::asio_ec Namespace Reference

## Functions

const auto & | system_category ()

## Variables

constexpr auto | eof = asio_ns::error::eof

## Function Documentation

## system_category()

const auto & restinio::asio_ec::system_category | ( |  | ) |

inline

Definition at line 42 of file asio_include.hpp.

## Variable Documentation

## eof

constexpr auto restinio::asio_ec::eof = asio_ns::error::eof

constexpr

Definition at line 41 of file asio_include.hpp.